body{margin:0px;padding:0px;color:#252525;background-image:url(images/templatemo_body.jpg);background-color:#fff;background-position:top center;background-repeat:repeat-x;font:12px/1.7em Tahoma, Geneva, sans-serif;}
body{background-color:#0aa0e9;}
.style7{color:#FF0000}
.style8{font:bold 18px;font-size:18px;}
a, a:link, a:visited{color:#80DFFF;text-decoration:none;}
a:hover{color:#190AE0;text-decoration:underline;width:100px;height:70px;font-size:24px;font-weight:bold;}
p{margin:0 0 15px 0;padding:0;color:#FFFFFF;font-size:16px;}
img{border:none;}
h1, h2, h3, h4, h5, h6{color:#333;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif}
h1{font-size:9px;margin:0 0 30px 0;padding:5px 0;color:#0f3c51;font-weight:bold;}
.box_aa{height:50px;width:650px;margin-left:30px;font-size:12px;color:#0f3c51;}
.＠{margin:5px;height:20px;width:15px;float:none;clear:both;}
h2{font-size:28px;margin:0 0 20px 0;padding:5px 0;color:#F4EFF0;line-height:30px;}
h3{font-size:22px;margin:0 0 15px;padding:0;}
h4{font-size:18px;margin:0 0 15px;padding:0;}
h5{font-size:16px;margin:0 0 10px;padding:0;}
h6{font-size:14px;margin:0 0 5px;padding:0;}
.cleaner{clear:both}
.h10{height:10px}
.h20{height:20px}
.h30{height:30px}
.h40{height:40px}
.h50{height:50px}
.h60{height:60px}
a.more{display:block;width:139px;height:37px;text-align:center;font-size:14px;padding-top:15px;color:#fff;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;background:url(images/templatemo_button.png)}
a.more:hover{text-decoration:none;color:#fff;}
.float_l{float:left}
.float_r{float:right;}
.image_wrapper{display:inline-block;border:1px solid #999;padding:4px;background:none;margin-bottom:5px}
.image_fl{float:left;margin:3px 15px 0 0}
.image_fr{float:right;margin:3px 0 0 15px}
.col_w200{width:200px}
.col_w540{width:540px}
.col_w340{width:340px;float:left;}
.col_w380{width:380px;float:left;}
.col_w380r{width:380px;float:right;}
.col_w500{width:500px;float:left;}
.col_w550{width:550px;float:left;}
.col_w250{width:254px;float:left;color:#FFFFFF;margin-bottom:30px;background:#00a0e9;center center;}
.w250{width:300px;float:left;margin-left:20px;color:#F5F2F2;}
.w200{width:200px;float:left;color:#F5F2F2;}
.w350{width:330px;float:left;margin-left:10px;color:#F5F2F2;}
.col_w250b{width:254px;float:left;color:#000000;margin-bottom:30px;background:#000000;center center;}
.col_w50{width:50px;height:108px;float:left;padding-top:80px;text-align:center;}
.col_w900{width:920px;margin-right:auto;margin-left:auto;}
.v_divider{padding-right:50px;}
.v_divider02{padding-right:20px;float:left;text-align:left;}
.tmo_list{margin:20px 0;padding:0;list-style:none;}
.tmo_list li{margin:0 0 13px;padding:0 0 3px 0;line-height:1em;color:#1d1d1d;}
.tmo_list li a{color:#1d1d1d;text-decoration:underline;}
.tmo_list li a:hover{color:#990000;text-decoration:none;}
#wrapper{width:960px;margin:0 auto;}
#header{height:87px;width:960px;padding:0;margin-bottom:40px;background:url() center top no-repeat;}
#site_title{float:left;width:550px;padding-left:10px;}
#site_title h1{margin:0;padding:0;}
#site_title h1 a{display:block;background:url() no-repeat;width:550px;height:35px;margin:0 0 0 30px;padding:0;font-size:8px;color:#d07f0b;font-weight:normal;text-decoration:none;text-indent:-10000px}
#site_title a span{display:block;font-size:16px;color:#fff;font-weight:normal;margin-top:10px;}
#menu{float:left;width:950px;height:76px;padding:0;}
#menu ul{margin:0;padding:0;list-style:none;}
#menu ul li{padding:0px;margin:0px;display:inline;}
#menu ul li a{float:left;display:block;position:relative;width:185px;height:30px;padding:46px 0 0 0;margin:0 5px 0 0;font-size:24px;text-align:center;text-decoration:none;color:#d9d9d9;font-weight:normal;outline:none;border:none;background:url(images/templatemo_menu.png) no-repeat top}
#menu ul li a span{position:absolute;top:5px;left:32px;width:40px;height:40px;}
#menu ul li a span.home{background:url(images/icon01.png) no-repeat}
#menu ul li a span.portfolio{background:url(images/icon11.png) no-repeat}
#menu ul li a span.projects{background:url(images/icon04.png) no-repeat}
#menu ul li a span.gallery{background:url(images/icon06.png) no-repeat}
#menu ul li a span.gallery02{background:url(images/icon02.png) no-repeat}
#menu ul li a:hover, #templatemo_menu ul li .current{color:#0fa7ba;}
#menu ul li .last{background:none}
#search_box{float:right;width:220px;height:60px;margin-top:30px;background-repeat:no-repeat;font-size:16px;font-weight:bold;text-align:right;margin-right:10px;}
#search_box form{clear:both;width:208px;height:28px;padding:0;}
#searchfield{height:18px;width:130px;padding:5px;color:#ccc;background:none;border:none;}
#searchbutton{height:26px;width:60px;padding:5px 0;margin:0;cursor:pointer;background:none;border:none;}
#slider{clear:both;width:960px;height:245px;background:#000;margin-bottom:40px;overflow:hidden;}
#middle{clear:both;width:960px;color:#f6f6f6;margin-bottom:10px;font-size:15px;letter-spacing:1px;line-height:20px;padding-left:20px;padding-right:20px;background-image:url(images/templatemo_content.jpg);background-repeat:no-repeat;background-position:left top;height:380px;}
#main{clear:both;width:960px;color:#F4E6E7;margin-bottom:10px;font-size:15px;letter-spacing:1px;line-height:20px;padding-left:20px;padding-right:20px;background-image:url(images/templatemo_content.jpg);background-repeat:no-repeat;background-position:left top;}
#main2{clear:both;width:960px;color:#f6f6f6;margin-bottom:10px;background:url(images/templatemo_content.jpg) no-repeat left bottom;font-size:15px;letter-spacing:1px;line-height:20px;padding-left:20px;padding-right:20px;}
#middle h1{color:#fff;}
.twitter_col{padding-bottom:0px;background-repeat:no-repeat;background-position:right bottom;}
.twitter_box{padding-top:40px;background:url(images/templatemo_twitter.png) top left no-repeat;}
.tb_entry{margin-bottom:10px;}
#content{clear:both;width:960px;margin-bottom:20px;}
.gallery{clear:both;margin:0;padding:0;list-style:none;}
.gallery li{margin:0;padding:0;}
.gallery li a{display:block;float:right;margin:0 10px 10px 0;}
#footer_wrapper{clear:both;width:100%;background:#00a0e9;padding:0px 0 40px;}
#footer{width:100%;margin:0 auto;color:#031b27;text-align:center;vertical-align:top;padding-top:40px;height:100%;}
#footer a{font-weight:normal;color:#fff;}
.style1{color:#FFFFFF}
.style2{font-size:12px}
body,td,th{color:#252525;}
.box_bb{height:320px;width:380px;color:#0f3c51;float:left;}
.style1{color:#FFFFFF}
.style2{font-size:12px}
.style5{font-size:9px}
.style6{color:#FF0000;font:bold;}
.style7{color:#FF0000;font-size:18px;}
.style8{font-size:10px}
body{background-color:#00a0ea;}
.style9{font-size:12}
.style10{color:#FF0000;font-weight:bold;}
.style12{color:#FF0000}
.box1001{font-size:15px;font-weight:bold;color:#00FFFF;background:#0a2f42;width:168px;float:left;padding-left:5px;padding-top:10px;padding-right:5px;}
.box1001img{float:left;width:151px;background:#0a2f42;}
.box1001erya{width:336px;background:#0a2f42;}
.box_example01{float:left;width:420px;margin-left:25px;}
.box_video{float:left;width:155px;hight:130px;margin-left:25px;}
.news{height:120px;width:98%;margin-top:5px;margin-right:auto;margin-bottom:10px;margin-left:auto;border:1px solid #ccc;overflow:auto;position:relative;}
#wrapper .col_w900 .cleaner .cleaner .box_example01 #search_box{}
#wrapper .col_w900 .style6{}
#wrapper .col_w900 .style6{}
.box206_61{width:206px;float:left;}